Sind meine Plugins zur neuen WP-Version kompatibel?

By | 15. June 2009

WordPress hat nun mittlerweile ein weiteres Update seiner Blogging Plattform herausgegeben. Wer mit dem Gedanken spielt, sein WordPress auf den neuesten Stand zu bringen, sollte überprüfen, ob alle seine Plugins mit der neuen Version kompatibel sind.

Auf wordpress.org gibt es zu diesem Zweck eine Liste mit den kompatiblen Plugins zu den jeweiligen WP-Versionen. Diese Liste ist meiner Meinung nach nicht gerade sehr übersichtlich:
http://codex.wordpress.org/Plugins/Plugin_Compatibility

Etwas übersichtlicher ist hier der “WordPress Plugin Compatibility Checker” von bravenewcode.com: http://www.bravenewcode.com/2009/05/11/new-wordpress-plugin-compatibility-checker/
Direkter Link: http://plugincheck.bravenewcode.com/
bild-11

Leave a Reply

Your email address will not be published. Required fields are marked *